{%load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Add Notes</title>
    <link rel="stylesheet" type="text/css" href="{%static 'css/form.css'%}">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  </head>
  <body  style="color:white">
    <nav class="navbar navbar-inverse">
      <div class="container-fluid">
        <div class="navbar-header">
          <a class="navbar-brand" href= "/">Home</a>
        </div>
        <ul class="nav navbar-nav">
          <li><a href="/lab-4/">Table</a></li>
          <li><a href="/lab-4/note-list">Card</a></li>
        </ul>
      </div>
    </nav>
    <center>
      <h1>
        Notes Form
      </h1>
    <form action="" method="POST">
      {% csrf_token %}
    <p>
      To: <br>
      <input type="text" id="To" name="To" style="color:black"><br><br>
      From: <br>
      <input type="text" id="From" name="From" style="color:black"><br><br>
      Title: <br>
      <input type="text" id="Title" name="Title" style="color:black"><br><br>
      Message: <br>
      <input type="text" id="Message" name="Message" style="color:black"><br><br>
    <p>
    	<input type="submit" value="Submit">

    </form>
  </center>
  </body>
</html>
